lapacke_dtbrfs.c(3)

NAME
lapacke_dtbrfs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtbrfs (int matrix_layout, char uplo, char trans, char diag, lapack_int n, lapack_int kd, lapack_int nrhs, const double *ab, lapack_int ldab, const double *b, lapack_int ldb, const double *x, lapack_int ldx, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_dtbrfs (int matrix_layout, char uplo, char trans, char diag, lapack_int n, lapack_int kd, lapack_int nrhs, const double * ab, lapack_int ldab, const double * b, lapack_int ldb, const double * x, lapack_int ldx, double * ferr, double * berr)

Definition at line 36 of file lapacke_dtbrfs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.